Subject: SouthAmerica.travel! chat!
From: "Ravi Parkash . Gupta" <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: ashish dabral <[email-masked]>
Date: Tue, 12 Jan 2016 16:04:21 +0530 (IST)

Hi sir, 
SouthAmerica.travel ! chat! 

------------ 

Visitor 

15:44:20 
Hi my husband and I will be traveling to south america and this tour sounds perfect. I was wondering if you can provide us with some price quotes. Our dates are flexible as long as we do not leave before June 1 or return after June 22. 
Me 

15:44:31 

Welcome to SouthAmerica.travel ! 
15:44:31 

Hello, how may I help? 
Visitor 

15:45:14 
We are interested in the iguaza falls, machu picchu and rio de janeiro tour 
15:45:39 
We will be leaving from SFO and are wondering if you have any price quotes 
Me 

15:46:08 

I will be happy to help you in this. 
15:46:23 

May I please know your full name ? 
Visitor 

15:46:46 
Marlene 
15:46:49 
Her 
Me 

15:47:35 

Thank you! 
15:48:05 

So, you will be two traveler only ? 
Visitor 

15:48:35 
yes 
Me 

15:49:48 

Can you please provide your email address and contact number ? 
Visitor 

15:50:42 
2094015319 and [email-masked] 
15:46:35 
Visitor's email address automatically set to [email-masked] Clear 
Me 

15:50:57 

Thank you for the information. 
15:51:22 

May I know in which country you are at this time ? 
Visitor 

15:52:07 
US and we will be leaving from san francisco 
Me 

15:52:33 

Thank you for the information. 
15:53:02 

I will have our travel expert contacting you as soon as possible and they will assist you further in this. 
15:53:12 

Is there anything else we can assist you with ? 
Visitor 

15:54:00 
no 
Me 

15:54:29 

Thank you for choosing SouthAmerica.travel ! 
4 minutes ago 

Have a nice day! 

-- 

Thanks & Regards 

Ravi Prakash Gupta